Better ListView Class Reference |

# BetterListViewElementBoundsBase Class

BetterListView element boundaries.

For a list of all members of this type, see BetterListViewElementBoundsBase Members .

System.Object
BetterListViewElementBoundsBase
BetterListViewElementBounds

public abstract class BetterListViewElementBoundsBase : ICloneable

#### Thread Safety

Public static (Shared in Visual Basic) members of this type are safe for multithreaded operations. Instance members are not guaranteed to be thread-safe.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

BetterListViewElementBoundsBase Members | ComponentOwl.BetterListView Namespace